<?php
define('PATH', realpath('.'));
define('SUBFOLDER', false);
define('URL', 'https://demohub.smmarcade.com' );
define('STYLESHEETS_URL', '//demohub.smmarcade.com' );
date_default_timezone_set('Asia/Dhaka');

 

error_reporting(0);
return [
  'db' => [
    'name'    =>  'smmarca1_demohub' ,
    'host'    =>  'localhost',
    'user'    =>  'smmarca1_demohub' ,
    'pass'    =>  'smmarca1_demohub' ,
    'charset' =>  'utf8mb4'
  ]
];

?>